{% extends "layout.html" %}

{% block title %}Transferencia{% endblock %}

{% block mycontent %}


<div class="container">
    <h1 class="page-header">Transferencia de Dinero</h1>

    <form action="" method="post" class="form-transfer">

        <div class="form-group">
            <span class="input-group-addon" id="basic-addon1">A Quien?</span>
            <input type="text" class="form-control" placeholder="Nombre"
                aria-describedby="basic-addon1" name="to">
        </div>

        <div class="form-group" style="display: inline-block;">
            <span class="input-group-addon">Cantidad</span>
            <input type="text" class="form-control"
                placeholder="Cantidad"
                aria-label="Amount (to the nearest dollar)"
                name="amount">
        </div>

        <div class="form-group">
            <span class="input-group-addon">En que Moneda?</span>
            <select name="coin" class="form-control">
                <option value="" disabled>Selecione una moneda</option>
                {%for m in monedas%}
                    <option value="{{m.valor}}">{{m.nombre}}</option>
                {% endfor %}
            </select>
        </div>

        <div class="input-group">
            <input type=submit value="submit"
                class="btn btn-lg btn-primary btn-block" />
        </div>
    </form>

    
</div>

{% endblock %}
